Subject: missing TXU Lonestar and Oasis paths
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 28 Dec 1999 08:07:00 -0800 (PST)

Stacey,

It looks like your missing paths revealed a quirk in our suppression of zero 
paths.  There were 4 paths initially entered as zero, then changed to 
non-zero on a later date.  The system did not correctly determine that the 
zero path should no longer be suppressed.

We have fixed the 4 paths affected and have corrected the code so this won't 
happen any more.  Below is a screen print of the Nov 22 problem that is now 
fixed.

Thanks, d.n.